{
  "project_info": {
    "project_number": "253497221485",
    "firebase_url": "https://imex-prod.firebaseio.com",
    "project_id": "imex-prod",
    "storage_bucket": "imex-prod.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:253497221485:android:c48f224bc1afd537227a64",
        "android_client_info": {
          "package_name": "com.imex.imexmobile"
        }
      },
      "oauth_client": [
        {
          "client_id": "253497221485-1tjt8aflekk0s4d1jibd8p7cbtkoocv1.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDfmdrww4t6cnHbB4yNpJv0qLLRTwzIyUs"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "253497221485-1tjt8aflekk0s4d1jibd8p7cbtkoocv1.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "253497221485-qgnj5ve8q0gk2jsmsbsf8qh1i8q04enq.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.imex.imexmobile"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}
